@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.7.2/font/bootstrap-icons.css");
@import url('https://fonts.googleapis.com/css2?family=Corinthia:wght@400;700&display=swap');
body{
    background-image:url(../media/body_background_opacity.jpg);
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

header{
    display: inline-block;
    display: fixed;
    text-align: center !important;
}
 /* bandeau avec disparition du Drapeau */

.flag{
    width: 20vw;
}

.bandeau{
    width: 50vw;
    border-radius: 10px;
}
@media screen and (max-width: 1500px) {
    .flag{
        display: none;
    }
    .bandeau{
        width: 60vw;
    }
    
}

img{
	border-radius: 15px;
}

 /* nav bar */


nav{
    border-radius: 10px;
    margin-left: 50px;
    margin-right: 50px;
	margin-bottom: 50px;
	font-family: 'pushster', cursive;
    font-size: 1.5em;
}

.wrapper {
	display: inline-flex;
  }
  
  .wrapper .icon {
	position: relative;
	background-color: #ffffff;
	border-radius: 50%;
	padding: 15px;
	margin: 10px;
	width: 50px;
	height: 50px;
	font-size: 18px;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	box-shadow: 0 10px 10px rgba(0, 0, 0, 0.1);
	cursor: pointer;
	transition: all 0.2s cubic-bezier(0.68, -0.55, 0.265, 1.55);
  }
  
  .wrapper .tooltip {
	position: absolute;
	top: 0;
	font-size: 14px;
	background-color: #ffffff;
	color: #ffffff;
	padding: 5px 8px;
	border-radius: 5px;
	box-shadow: 0 10px 10px rgba(0, 0, 0, 0.1);
	opacity: 0;
	pointer-events: none;
	transition: all 0.3s cubic-bezier(0.68, -0.55, 0.265, 1.55);
  }
  
  .wrapper .tooltip::before {
	position: absolute;
	content: "";
	height: 8px;
	width: 8px;
	background-color: #ffffff;
	bottom: -3px;
	left: 50%;
	transform: translate(-50%) rotate(45deg);
	transition: all 0.3s cubic-bezier(0.68, -0.55, 0.265, 1.55);
  }
  
  .wrapper .icon:hover .tooltip {
	top: -45px;
	opacity: 1;
	visibility: visible;
	pointer-events: auto;
  }
  
  .wrapper .icon:hover span, .wrapper .icon:hover .tooltip {
	text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.1);
  }
  
  .wrapper .facebook:hover, .wrapper .facebook:hover .tooltip, .wrapper .facebook:hover .tooltip::before {
	background-color: #3b5999;
	color: #ffffff;
  }
  
  .wrapper .twitter:hover, .wrapper .twitter:hover .tooltip, .wrapper .twitter:hover .tooltip::before {
	background-color: #46c1f6;
	color: #ffffff;
  }
  
  .wrapper .instagram:hover, .wrapper .instagram:hover .tooltip, .wrapper .instagram:hover .tooltip::before {
	background-color: #e1306c;
	color: #ffffff;
  }
  
  .wrapper .whatsapp:hover, .wrapper .whatsapp:hover .tooltip, .wrapper .whatsapp:hover .tooltip::before {
	background-color: #25af43;
	color: #ffffff;
  }
  
  .wrapper .youtube:hover, .wrapper .youtube:hover .tooltip, .wrapper .youtube:hover .tooltip::before {
	background-color: #de463b;
	color: #ffffff;
  }

  .wrapper .mail:hover, .wrapper .mail:hover .tooltip, .wrapper .mail:hover .tooltip::before {
	background-color: chocolate;
	color: #ffffff;
  }
  

 /* paragrap de texte */

.paragraph{
    margin: 20px 100px 30px 100px;
    background: seashell;
    color: rgb(41, 38, 36);
    font-family: 'pushster', cursive;
    font-size: 1.5em;
	padding: 15px 15px 15px 15px;
	border: solid 1px black;
	border-radius: 15px;
}
@media screen and (max-width: 1000px) {
    .paragraph{
        font-size: 1em;
    }
}
h1{
	text-align: center;
	margin: 20px 100px 30px 100px;
    background: seashell;
    color: rgb(41, 38, 36);
    font-family: 'pushster', cursive;
    font-size: 2.5em;
	padding: 50px 10px 50px 10px;
	border: solid 1px black;
	border-radius: 15px;
}
@media screen and(max-width: 1000px){
	h1{
		margin: 20px 50px 20px 50px;
	}
}



/* footer */


footer{
	height:200px;
	text-align: center;
	font-family: 'pushster', cursive;
    font-size: 1.5em;
	color: snow;
	margin-top: 75px;
}



 